@charset "UTF-8";
:root{
    --pc-header-height:80px;
    --sp-header-height:64px;
}

body{
    background-color: #ffffff;
    color: #333333;
    margin: 0;
    padding: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.header-wrap {
    max-width: 1400px;
    margin: 0 auto;
    height: var(--pc-header-height);
}
.header-left {
    padding: 1em 1.5em 0;
}
.header-left img {
    width: 231px;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.wrapper{
    width: 656px;
    margin: 0 auto 10em;
    padding-top: var(--pc-header-height);
}
.page-top-text{
    text-align: center;
    font-weight: 500;
    font-size: 1.25rem;
}
.page-top-img img{
    width: 100%;
    max-width: 656px;
    height: auto;
}
.dl_btn_wrapper{
    width: 100%;
}
.dl_btn{
    background-color: #E67800;
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    padding: 16px 24px;
    border-radius: 32px;
    display: flex;
    gap: 0.75em;
    margin: 0 auto;
    width: max-content;
    transition: 0.3s;
}
.dl_btn::before{
    content: '';
    display: inline-block;
    background-image: url(../img/dl_icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
}
.dl_btn:hover{
    opacity: 0.75;
}
.top-area {
    margin: 2.5em auto 6.5em;
}
.subheading{
    text-align: center;
    color: #006EA8;
}
.subheading h3{
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 0.1em;
    line-height: 1;
}
.subheading span{
    font-weight: 500;
}
.page-text {
    line-height: 2.5em;
    font-size: 1.125em;
    margin-top: 1.5em;
}
.content-area {
    margin-bottom: 6.5em;
}
.recommended-list {
    line-height: 3.25em;
    list-style-type: none;
    margin: 1.5em auto 2.5em;
}
.recommended-list li{
    font-size: 1.375rem;
    font-weight: 600;
    display: flex;
    gap: 0.5em;
    align-items: center;
}
.recommended-list li::before{
    content: '';
    display: inline-block;
    background-image: url(../img/check_icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 32px;
    height: 32px;
    margin-top: 4px;
}
footer{
    color: #484848;
}
footer iframe {
    width: 100%;
}
.footer-wrap {
    display: flex;
    justify-content: space-between;
    max-width: 1400px;
    margin: 0 auto 2em;
    padding: 0 1.5em;
}
.footer-left {
    display: flex;
    flex-direction: column;
}
.footer-left strong{
    font-size: 1.125rem;
}
.footer-left strong, .footer-left span {
    display: block;
    line-height: 1.8;
}
.footer-right {
    display: flex;
    gap: 1em;
    align-items: center;
}
.footer-right img {
    height: 64px;
    width: auto;
}
#copyrights {
    display: block;
    background: #015886;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}


@media (max-width: 980px) {
.sp{
    display: block;
}
.pc{
    display: none;
}
.header-sp-wrap {
    height: var(--sp-header-height);
    display: flex;
    align-items: center;
    padding: 0 1.5em;
    margin: 0 auto;
}
.header-sp-left h1 {
    margin: 0;
}
.header-left img, .header-sp-left img {
    width: 180px;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.wrapper{
    padding-top: var(--sp-header-height);
    width: 100%;
    max-width: 656px;
}
.top-area,.content-area,.recommended-area{
    padding: 0 1em;
}
#copyrights {
    margin-top: 20px;
    font-size: 14px;
}
}



@media (max-width: 768px) {
.page-top-text{
    font-size: 1.125rem;
}
.subheading h3{
    font-size: 2.25rem;
}
.page-text{
    line-height: 2.25em;
    font-size: 1em;
    margin-top: 1.25em;
}
.recommended-list {
    line-height: 3em;
    margin: 1.25em auto 2.5em;
}
.recommended-list li {
    font-size: 1.25rem;
    gap: 0.35em;
}
.footer-wrap {
    flex-direction: column;
    gap: 1em;
}
.footer-left{
    text-align: center;
}
.footer-right {
    justify-content: center;
}

}